<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="table_colorPrimary">#008577</color>
    <color name="table_colorPrimaryDark">#00574B</color>
    <color name="table_colorAccent">#D81B60</color>

    <color name="table_input_table_keypad">#FF4B9DFA</color>
</resources>
